﻿.appealDonate
{
	text-align: center;
	width: 210px;
	border: #3A84C3 1px solid;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding-top:10px;
	padding-bottom:20px;
	background: url(/platforms/_vanilla/images/appeal_bg.png) bottom #FC85FB repeat-x;	
	margin-top: 34px;

}
 
.appealDonate span,
.appealDonate label
{

}

input.donationAmount
{
    width:120px;
}

.appeal_container{
	text-align: center;
	width: 210px;
	border: #3A84C3 1px solid;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;

	padding-top:10px;
	padding-bottom:20px;
	background: url(/platforms/_vanilla/images/appeal_bg.png) bottom #FC85FB repeat-x;
	margin-top:34px;	
}

.appeal_link{
	display: block;
	width: 190px;
	margin:auto;	
	clear: both;
}

.appeal_image{
	border: white 6px solid;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
    box-shadow:0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);	
	display: block;
	margin:auto;
	width: 178px;
	clear: both;
	margin-bottom:16px;
}

.appeal_title{
	display: block;
	margin:auto;
	width: 190px;
	color: white;
	font-size: 120%;
	font-weight: bold;
	line-height: 145%;
	clear: both;	
	margin-bottom:16px;
}

.outer_bar {
  height:10px;
  width:154px;
  border:1px solid silver;
  position:relative;
  margin-top:10px;
  margin-bottom:10px;
  -moz-border-radius: 5px;
  -khtml-border-radius: 5px;
  -webkit-border-radius: 5px;
  	background: url(/platforms/_vanilla/images/totalbar_bg.png) bottom repeat-x;	
}

.total_display {
visibility: hidden;
  position:absolute;
  top:12%;
  left:29%;
  height:10px;
  width:132px;
  color:#999;
}

.inner_bar {
  height:20px;
  background:red;
  	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	  	background: url(/platforms/_vanilla/images/totalbar_topbg.png) bottom repeat-x;	
}


.appealInfo{
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: white;
	margin:16px;
	padding:10px;
	font-size: 100%;
		text-align: left;
}

.appealPaymentTitle{
display: block;
font-size: 140%;
line-height: 145%;
margin-bottom: 10px;
}

.appealPaymentRaised{
display: block;
float:right;
font-size: 100%;
}

.appealPaymentTarget{
display: block;
float:right;
font-size: 100%;
}

.appealPaymentLabel{
display: block;
float:left;
color: silver;
font-size: 80%;
}

.appealPaymentPoint{
	font-size: 16px;
}

.appealPaymentNew{
}

.appealPaymentPoint input, .appealPaymentPoint label
{
    margin-top:10px;
}
 .appealPaymentPoint label
 {
    margin-left:5px;
 }
 
 .appealInfo select.repeat
 {
    width:134px;
 }
 
.appealDonate .appealInfo select {
    width: 200px;
	}
	
div.appealInfo span.poundSign {display:none;}